.listtopHead .navType-list .all {
  position: relative;
}
.listtopHead .navType-list .all:hover .menu-hover-list {
  display: block;
}
.listtopHead .navType-list .all:hover .menu-hover-list a {
  color: #000 !important;
}
.listtopHead .navType-list .all .menu-hover-list {
  position: absolute;
  left: -31px;
  top: 43px;
  width: 130px;
  border-radius: 4px;
  background: #FFFFFF;
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.15);
  display: none;
}
.listtopHead .navType-list .all .menu-hover-list:before {
  content: '';
  width: 130px;
  height: 3px;
  background: transparent;
  position: absolute;
  top: -3px;
}
.listtopHead .navType-list .all .menu-hover-list a {
  display: block;
  width: 100%;
  height: 48px;
  line-height: 48px;
  text-align: center;
  background: #ffffff;
  font-size: 14px;
  letter-spacing: 1px;
  cursor: pointer;
}
.listtopHead .navType-list .all .menu-hover-list a:hover {
  background: #f3fcff;
  color: #17a1ff !important;
}
.listtopHead .navType-list .all .menu-hover-list a:first-child {
  border-radius: 4px 4px 0 0 ;
}
.listtopHead .navType-list .all .menu-hover-list a:last-child {
  border-radius: 0 0  4px 4px;
}
.listtopHead .navType-list .all .menu-hover-list a:before {
  display: none;
}
